Retrieves a list of report filter schedules for a specific staff member
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/staff//schedules' \
--header 'Authorization: Bearer <token>'
Responses
Schedules retrieved successfully
{
"items": [
{
"id": 0,
"report_filter_id": 0,
"company_id": 0,
"tenant_id": 0,
"report_key": "SubscriptionSignUpReport",
"status": true,
"rule": "string",
"email_ids": "string",
"next_run_date": "2019-08-24T14:15:22.123Z",
"last_run_date": "2019-08-24T14:15:22.123Z",
"retry_count": 0,
"track_mode": "StaffWebApp",
"created_by": 0,
"created_date": "2019-08-24T14:15:22.123Z",
"updated_date": "2019-08-24T14:15:22.123Z"
}
]
}
Modified at 2025-03-21 07:23:14